You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     cqg00...@nifty.ne.jp
Last committer: rak...@freebsd.org
Ident:          $FreeBSD: head/japanese/lynx-current/Makefile 410063 2016-03-03 
17:10:38Z rakuco $
Log URL:        
http://beefy3.nyi.freebsd.org/data/head-i386-default/p415043_s299496/logs/ja-lynx-current-2.8.9.d8.log
Build URL:      
http://beefy3.nyi.freebsd.org/build.html?mastername=head-i386-default&build=p415043_s299496
Log:

====>> Building japanese/lynx-current
build started at Fri May 13 18:48:58 UTC 2016
port directory: /usr/ports/japanese/lynx-current
building for: FreeBSD head-i386-default-job-06 11.0-CURRENT FreeBSD 
11.0-CURRENT r299496 i386
maintained by: cqg00...@nifty.ne.jp
Makefile ident:      $FreeBSD: head/japanese/lynx-current/Makefile 410063 
2016-03-03 17:10:38Z rakuco $
Poudriere version: 3.1.12
Host OSVERSION: 1100106
Jail OSVERSION: 1100107




!!! Jail is newer than host. (Jail: 1100107, Host: 1100106) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 11.0-CURRENT r299496
UNAME_r=11.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/head-i386-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=ja-lynx-current-2.8.9.d8
OSREL=11.0
_OSRELEASE=11.0-CURRENT
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/head-i386-default/ref/.p/pool
MASTERNAME=head-i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100107
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
ja-lynx-current-2.8.9.d8:
     COLOR_STYLE=off: Optional color style support
     DEFAULT_COLORS=off: Default-color background support (ncurses)
     DOCS=on: Build and/or install documentation
     EXPERIMENTAL_OPTS=on: Use experimental options
     JAPANESE_UTF8=on: Experimental Japanese UTF-8 logic support
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-screen=ncurses --with-zlib --libdir="/usr/local/etc"  --enable-nsl-fork 
--enable-ipv6  --enable-cjk --enable-internal-links  --with-bzlib 
--disable-color-style --disable-default-colors --enable-charset-choice 
--enable-nested-tables --enable-japanese-utf8  --prefix=/usr/local 
${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/japanese/lynx-current/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/japanese/lynx-current/work  
HOME=/wrkdirs/usr/ports/japanese/lynx-current/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh CONFIG_SITE=/usr/ports/Templates/config.site 
lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/japanese/lynx-current/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/japanese/lynx-current/work  
HOME=/wrkdirs/usr/ports/japanese/lynx-current/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -Wl,-rpath=/usr/lib:/usr/local/lib -fstack-protector" LIBS=""  
CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector -fno-strict-aliasing "  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
COLOR_STYLE="@comment
"
NO_COLOR_STYLE=""
DEFAULT_COLORS="@comment
"
NO_DEFAULT_COLORS=""
DOCS=""
NO_DOCS="@comment
"
EXPERIMENTAL_OPTS=""
NO_EXPERIMENTAL_OPTS="@comment
"
JAPANESE_UTF8=""
NO_JAPANESE_UTF8="@comment
"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/lynx"
EXAMPLESDIR="share/examples/lynx"
DATADIR="share/lynx"
WWWDIR="www/lynx"
ETCDIR="etc/lynx"
--End PLIST_SUB--

--SUB_LIST--
COLOR_STYLE="@comment
"
NO_COLOR_STYLE=""
DEFAULT_COLORS="@comment
"
NO_DEFAULT_COLORS=""
DOCS=""
NO_DOCS="@comment
"
EXPERIMENTAL_OPTS=""
NO_EXPERIMENTAL_OPTS="@comment
"
JAPANESE_UTF8=""
NO_JAPANESE_UTF8="@comment
"
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/lynx
DOCSDIR=/usr/local/share/doc/lynx
EXAMPLESDIR=/usr/local/share/examples/lynx
WWWDIR=/usr/local/www/lynx
ETCDIR=/usr/local/etc/lynx
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   ja-lynx-current-2.8.9.d8 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.7.2.txz
[head-i386-default-job-06] Installing pkg-1.7.2...
[head-i386-default-job-06] Extracting pkg-1.7.2: .......... done
===>   ja-lynx-current-2.8.9.d8 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of ja-lynx-current-2.8.9.d8
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by ja-lynx-current-2.8.9.d8 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by ja-lynx-current-2.8.9.d8 for building
=> SHA256 Checksum OK for lynx2.8.9dev.8.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by ja-lynx-current-2.8.9.d8 for building
===>  Extracting for ja-lynx-current-2.8.9.d8
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by ja-lynx-current-2.8.9.d8 for building
=> SHA256 Checksum OK for lynx2.8.9dev.8.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for ja-lynx-current-2.8.9.d8
===>  Applying FreeBSD patches for ja-lynx-current-2.8.9.d8
===========================================================================
=======================<phase: build-depends  >============================
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for ja-lynx-current-2.8.9.d8
configure: loading site script /usr/ports/Templates/config.site
checking build system type... i386-portbld-freebsd11.0
checking host system type... i386-portbld-freebsd11.0
checking target system type... i386-portbld-freebsd11.0
Configuring for freebsd11.0
checking for DESTDIR... 
checking for gcc... cc
checking for C compiler default output... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for executable suffix... 
checking for object suffix... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking version of cc... 3.8.0
checking for cc option to accept ANSI C... none needed
checking $CC variable... ok
checking how to run the C preprocessor... cpp
checking whether ln -s works... yes
checking whether make sets ${MAKE}... yes
checking for a BSD compatible install... /usr/bin/install -c
checking for bison... no
checking for byacc... byacc
checking for tdlint... no
checking for lint... lint
checking for makeflags variable... given option "-${MAKEFLAGS}", no match ".- 
-k .MAKE.LEVEL.ENV=MAKELEVEL"
${MFLAGS}
checking if filesystem supports mixed-case filenames... yes
checking for exctags... no
checking for ctags... ctags
checking for exetags... no
checking for etags... no
checking for ctags... yes
checking for etags... no
checking for windres... none
checking for ranlib... ranlib
checking for ar... ar
checking for options to update archives... -curvU
checking if you want to see long compiling messages... yes
checking if you want to check memory-leaks... no
checking if you want to enable debug-code... no
checking if you want to enable lynx trace code *recommended* ... yes
checking if you want verbose trace code... no
checking if you want to turn on gcc warnings... no
checking if you want to use dbmalloc for testing... no
checking if you want to use dmalloc for testing... no
checking $CC variable... ok
checking for cc option to accept ANSI C... -DCC_HAS_PROTOS
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for _LARGE_FILES value needed for large files... no
checking for _LARGEFILE_SOURCE value needed for large files... no
checking for fseeko... yes
checking whether to use struct dirent64... no
checking for PATH separator... :
checking for msginit... no
checking for ranlib... (cached) ranlib
checking for ANSI C header files... (cached) yes
checking for inline... inline
checking for sys/types.h... (cached) yes
checking for sys/stat.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for memory.h... (cached) yes
checking for strings.h... (cached) yes
checking for inttypes.h... (cached) yes
checking for stdint.h... (cached) yes
checking for unistd.h... (cached) yes
checking for off_t... (cached) yes
checking for size_t... (cached) yes
checking for working alloca.h... no
checking for alloca... yes
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for getpagesize... (cached) yes
checking for working mmap... (cached) yes
checking whether we are using the GNU C Library 2.1 or newer... no
checking for argz.h... (cached) no
checking for limits.h... (cached) yes
checking for locale.h... yes
checking for nl_types.h... yes
checking for malloc.h... (cached) no
checking for stddef.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for unistd.h... (cached) yes
checking for sys/param.h... (cached) yes
checking for feof_unlocked... yes
checking for fgets_unlocked... no
checking for getcwd... (cached) yes
checking for getegid... (cached) yes
checking for geteuid... (cached) yes
checking for getgid... (cached) yes
checking for getuid... (cached) yes
checking for mempcpy... no
checking for munmap... (cached) yes
checking for putenv... (cached) yes
checking for setenv... (cached) yes
checking for setlocale... (cached) yes
checking for stpcpy... (cached) yes
checking for strchr... yes
checking for strcasecmp... (cached) yes
checking for strdup... (cached) yes
checking for strtoul... (cached) yes
checking for tsearch... (cached) yes
checking for __argz_count... no
checking for __argz_stringify... no
checking for __argz_next... no
checking for iconv... yes
checking if the declaration of iconv() needs const.... no
checking for nl_langinfo and CODESET... yes
checking for LC_MESSAGES... yes
checking whether NLS is requested... no
checking if you want full utility pathnames... yes
checking for system mailer... /usr/sbin/sendmail
checking system mail flags... -t -oi
checking if _XOPEN_SOURCE really is set... yes
checking if SIGWINCH is defined... yes
checking if you want NSS compatible SSL libraries... no
checking if you want ssl library... no
checking if you want gnutls support... no
checking if you want gnutls-openssl compat... no
checking if you want socks library... no
checking if you want socks5 library... no
checking for network libraries... working...
checking for gethostname... (cached) yes
checking for main in -linet... no
checking for socket... yes
checking for gethostbyname... (cached) yes
checking for inet_ntoa... (cached) yes
checking for gethostbyname... (cached) yes
checking for strcasecmp... (cached) yes
checking for inet_aton function... yes
checking if you want to use pkg-config... yes
checking for pkg-config... none
configure: WARNING: pkg-config is not installed
checking whether to enable ipv6... yes
checking ipv6 stack type... kame
checking for IPv6 library if required... inet6
checking for getaddrinfo... (cached) yes
checking working getaddrinfo... yes
checking for screen type... ncurses
checking for specific curses-directory... no
Looking for ncurses-config
checking for ncurses-config... no
checking for ncurses6-config... no
checking for ncurses5-config... no
checking for ncurses header in include-path... no
checking for ncurses include-path... configure: error: not found
===>  Script "configure" failed unexpectedly.
Please report the problem to cqg00...@nifty.ne.jp [maintainer] and attach the
"/wrkdirs/usr/ports/japanese/lynx-current/work/lynx2.8.9dev.8/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make[1]: stopped in /usr/ports/japanese/lynx-current
*** Error code 1

Stop.
make: stopped in /usr/ports/japanese/lynx-current
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to